.u-section-1 {
  background-image: url("images/ZombieVentureshomeimage.png");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 1233px;
}

.u-section-1 .u-group-1 {
  width: 1138px;
  min-height: 1057px;
  margin: 35px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  font-family: "Alfa Slab One";
  font-weight: normal;
  margin: 0 1px;
}

.u-section-1 .u-image-1 {
  width: 578px;
  height: 346px;
  margin: 43px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: -354px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 258px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -320px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-1 .u-group-1 {
    min-height: 618px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 505px;
    height: 273px;
    margin-top: 16px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -254px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 194px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 973px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1;
  }

  .u-section-1 .u-image-1 {
    width: 400px;
    height: 217px;
    margin-top: 23px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -224px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 172px;
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 173px;
    width: 289px;
    margin-top: 13px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -170px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 118px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 850px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 40px auto 40px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 239px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 162px;
  width: 162px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 239px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 610px 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  font-size: 1.25rem;
  margin-right: 0;
  margin-top: 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 278px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 131px;
  width: 131px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 236px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 601px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 278px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 121px;
  width: 121px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 236px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 607px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 467px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 229px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 195px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 458px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 229px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 195px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 464px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 151px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 309px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 175px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 300px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 175px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 306px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 179px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: 220px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 187px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    width: 214px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 119px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 113px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 118px;
  }
}.u-section-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 830px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 239px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 162px;
  width: 162px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 239px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 578px 0 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  font-size: 1.25rem;
  margin-right: 0;
  margin-top: 20px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 278px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 118px;
  width: 118px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 236px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 538px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 278px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 125px;
  width: 125px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 236px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 598px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 435px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 229px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 195px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 395px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 229px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 195px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 395px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 151px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 277px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 175px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 237px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 175px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 238px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: 283px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 189px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    width: 282px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 110px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 119px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 117px;
}

.u-section-4 .u-group-1 {
  min-height: 107px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-style: italic;
  line-height: 58px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: 389px;
    line-height: 1.2;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: 320px;
  }
}